.footerBg {
    width: 100%;
    background-color: gainsboro;
    padding-bottom: 50px;
    padding-top: 50px;
}

.footerInside {
    width: 75%;
    margin: auto;
}

.footer {
    width: 100%;
    display: flex;
}

.footerLogoDiv {
    width: 20%;
}

.footerLogo {
    width: 100%;
}

.footerContactDiv {
    width: 50%;
    padding-left: 20px;
}

  .footerContactInfo {
      width: 30%;
      margin-left: 40px;
      margin-right: 40px;
      margin-top: 20px;
  }

  .contactInfoTitle {
      font-size: 25px;
      margin-bottom:10px;      
  }

.contactInfoEmail {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    font-size: 18px;
}

.contactInfoPhone {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    font-size: 18px;
}

.contactInfoAdress {
    margin-bottom: 10px;
    display: flex;
    align-items: flex-start;
    font-size: 18px;
    text-align: justify;
}

@media screen and (max-width: 600px) {
    .footer {
        flex-direction: column;
    }

    .footerLogoDiv {
        width: 100%;
    }

    .footerInside {
        width: 90%;
    }

    .footerContactInfo {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .contactInfoTitle {
        text-align: center;
    }

    .footerContactDiv {
        width: 100%;
        padding-left: 0;
    }
}